{ pkgs, ... }:
{
  home.packages = with pkgs; [
    maple-mono-NF
  ];

  rose-pine.pointerCursor.enable = true;

  fonts.fontconfig.defaultFonts.monospace = [ "Maple Mono NF" ];

  imports = [
    ./gtk.nix
    ./qt.nix
  ];
}
